Ruby On Rails 3.0.20 and 2.3.16 Released to Address Extremely Critical Vulnerability


January 29, 2013 By The Vigilant Application Owner

Softpedia – (International) Ruby on Rails 3.0.20 and 2.3.16 released to address extremely critical vulnerability. The developers of Ruby on Rails released versions 3.0.20 and 2.3.16 and advised users to immediately apply the update to close a major vulnerability in past versions.

Source: http://news.softpedia.com/news/Ruby-on-Rails-3-0-20-and-2-3-16-Released-to-Address-Extremely-Critical-Vulnerability-324866.shtml